@charset "utf-8";
/*=================================
	layout.css
	- header
	- container
	- navigation
	- childList
	- topicPath
	- main
	- content
	- aside
	- footer
	- pageTopBtn
	- @media only screen and (max-width: 1024px)
	- @media only screen and (max-width: 640px)
	- @media print
	- clearfix
================================ */

/* header
-------------------------------- */
#headerContent {
	background: #ffffff;
}
#headerContent.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.4), inset 0 8px #e50212;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.4), inset 0 8px #e50212;
	box-shadow: 0 0 8px rgba(0,0,0,.4), inset 0 8px #e50212;
}
#header {
	border-top: solid 8px #e50212;
}
#header .inner {
	width: 1024px;
	margin: 0 auto;
}
@media only screen and (min-width: 1023px) {
	#headerContent.fixed {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	#headerContent.fixed #header {
		display: none;
		border-top: none;
	}
}

/* siteLogoBlock */
#header .inner .siteLogoBlock {
	float: left;
	width: 540px;
}
#header .inner .siteLogoBlock .siteLogo01 {
	float: left;
	margin-top: 20px;
}
#header .inner .siteLogoBlock .siteLogo01 a {
	width: 166px;
	height: 49px;
}
#header .inner .siteLogoBlock .tagLine {
	float: left;
	margin: 36px 0 0 25px;
	padding: 0 0 0 20px;
	border-left: 1px solid #dddddd;
	font-size: 12px;
	font-size: 1.2rem;
	color: #666666;
}
/* headUtilityBlock */
#header .inner #headUtilityBlock {
	float: right;
	width: 468px;
	margin-top: 14px;
}
#header .inner #headUtilityBlock #utilityList01 {
	float: right;
}
#header .inner #headUtilityBlock #utilityList01 li {
	float: left;
}
#header .inner #headUtilityBlock #utilityList01 li a {
	text-decoration: none;
}
#header .inner #headUtilityBlock #utilityList01 li.english {
	margin-right: 20px;
}
#header .inner #headUtilityBlock #utilityList01 li.english a {
	padding-left: 18px;
	background: url(/english/common/img/header_ic01.png) no-repeat 0 50%;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	line-height: 1.1;
}
#header .inner #headUtilityBlock #utilityList01 li.english a:hover {
	text-decoration: underline;
}
#header .inner #headUtilityBlock #utilityList01 li.tel {
	margin: 2px 16px 0 0;
}
#header .inner #headUtilityBlock #utilityList01 li.tel a {
	padding-left: 31px;
	background: url(/english/common/img/header_ic02.png) no-repeat 0 50%;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.1;
	cursor: default;
}
#header .inner #headUtilityBlock #utilityList01 li.search {
	padding: 5px 22px 5px 7px;
	background: url(/english/common/img/header_ic03.png) no-repeat 90% 50%;
	margin-top: 1px;
	border: solid 1px #dddddd;
	border-radius: 4px;
	color: #777777;
	font-size: 1.2rem;
	line-height: 1.1;
	cursor: pointer;
}
#header .inner #headUtilityBlock #utilityList02 {
	float: right;
	margin-top: 10px;
}
#header .inner #headUtilityBlock #utilityList02 li {
	position: relative;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	line-height: 1.1;
}
#header .inner #headUtilityBlock #utilityList02 li:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 12px;
	margin-top: -6px;
	background: #d1d1d1;
	content: "";
}
#header .inner #headUtilityBlock #utilityList02 li:first-child {
	margin-left: 0;
	padding-left: 0;
}
#header .inner #headUtilityBlock #utilityList02 li:first-child:after {
	display: none;
}

#header .inner #headUtilityBlock #utilityList02 li a {
	font-size: 1.2rem;
}
#header .inner #headUtilityBlock #utilityList02 li .balloon {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-left: 5px;
	padding: 2px 0 0 0;
	background: #f28518;
	border-radius: 9px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4rem;
	line-height: 1;
	text-align: center;
}
#header .inner #headUtilityBlock #utilityList02 li .balloon:before {
	position: absolute;
	top: 50%;
	left: -4px;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-style: solid;
	border-width: 2px 4px 2px 0;
	border-color: transparent #f28518 transparent transparent;
	content: "";
}
#header .inner #headUtilityBlock #utilityList03 {
	display: none;
}


/* navigation
-------------------------------- */
#navigation {
	position: relative;
	height: 35px;
	margin-top: 2px;
}
@media only screen and (min-width: 1023px) {
	#headerContent.fixed #navigation {
		height: 54px;
		margin-top: 0;
		background: rgba(229,2,18,0.8);
	}
}
#navigation #globalNavi {
	width: 1024px;
	margin: 0 auto;
}
#navigation #globalNavi > ul {
	float: right;
}
#navigation #globalNavi > ul > li {
	float: left;
	display: table;
	margin-left: 10px;
}
#navigation #globalNavi > ul > li.home {
	display: none;
}
#navigation #globalNavi > ul > li > a { /*161017修正*/
	display: table-cell;
	padding: 5px 15px 4px;
	border-bottom: solid 4px #ffffff;
	color: #000000;
	font-size: 1.4px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	vertical-align: bottom;
	transition-property: all;
	transition-duration: 0.2s;
}
#navigation #globalNavi > ul > li.current > a { /*161017追加*/
	background: #e60012;
	border-bottom: solid 4px #e60012;
	color: #ffffff;
	}
#navigation #globalNavi > ul > li.current > a:hover { /*161017追加*/
	color: #ffffff;
	}
#navigation #globalNavi > ul > li > a:hover {
	border-bottom: solid 4px #e60012;
	color: #e50212;
}
@media only screen and (min-width: 1023px) {
	#headerContent.fixed #navigation #globalNavi > ul {
		float: none;
		width: 100%;
	}
	#headerContent.fixed #navigation #globalNavi > ul > li {
		width: 14.2%;
		margin-left: 0;
	}
	#headerContent.fixed #navigation #globalNavi > ul > li:first-child {
	}
	#headerContent.fixed #navigation #globalNavi > ul > li.home {
		display: table;
	}
	#headerContent.fixed #navigation #globalNavi > ul > li > a {
		height: 54px;
		padding-top: 0;
		border-bottom: none;
		color: #ffffff;
		vertical-align: middle;
		line-height: 1.2;
	}
	#headerContent.fixed #navigation #globalNavi > ul > li > a:hover {
		text-decoration: underline;
	}
	#headerContent.fixed #navigation #globalNavi > ul > li > a > span {
		padding-left: 0;
		background: none;
	}
	#headerContent.fixed #navigation #globalNavi > ul > li.current > a,
	#headerContent.fixed #navigation #globalNavi > ul > li > a:hover {
		background: rgba(224,224,224,1);
		color: #333333;
	}
}
#navigation #globalNavi > ul > li > .childList {
	position: absolute;
	top: 59px;
	left: 0;
	width: 100%;
	height: 52px;
	background: #f5f5f5;
}
#navigation #globalNavi > ul > li > .childList > ul {
	width: 1024px;
	margin: 0 auto;
}
#navigation #globalNavi > ul > li > .childList > ul > li {
	float: left;
	display: table;
}
#navigation #globalNavi > ul > li > .childList > ul > li > a {
	position: relative;
	display: table-cell;
	height: 52px;
	padding: 0 15px;
	color: #555555;
	text-decoration: none;
	font-size: 1.2rem;
	vertical-align: middle;
}
#navigation #globalNavi > ul > li > .childList > ul > li > a:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 12px;
	margin-top: -6px;
	background: #d1d1d1;
	content: "";
}
#navigation #globalNavi > ul > li > .childList > ul > li:first-child > a:after {
	display: none;
}
#navigation #globalNavi > ul > li > .childList > ul > li > a:hover {
	text-decoration: underline;
}


/* megaMenuArea
-------------------------------- */
#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background: rgba(255, 255, 255, 0.9);
	z-index: 1100;
}
.globalNaviList li:hover > .megaMenuArea {
	display: block;
}
.megaMenuArea {
	display: none;
	position: fixed;
	top: 118px;
	left: 0;
	right: 0;
	width: 100%;
	background: rgba(224,224,224,0.9);
	border-bottom: solid 3px rgba(229,2,18,0.8);
	z-index: 1200;
}
.megaMenuArea .megaMenuBox { /*161110修正*/
	/*width: 960px;*/ width: 1024px;
	margin: 0 auto;
}
@media only screen and (min-width: 1023px) {
	#headerContent.fixed .megaMenuArea {
		top: 54px;
	}
}
.megaMenuArea .megaMenuBox .closeBt {
	width: 51px;
	height: 51px;
	margin: 20px auto 0;
	background: url(/english/common/img/header_bt01.png) no-repeat 0 0;
	text-indent: -9999px;
	cursor: pointer;
	-webkit-border-radius: 25px 26px 26px 25px/25px 25px 26px 26px;
	-moz-border-radius: 25px 26px 26px 25px/25px 25px 26px 26px;
	border-radius: 25px 26px 26px 25px/25px 25px 26px 26px;
	-webkit-box-shadow: 0 5px 16px rgba(0,0,0,.3);
	-moz-box-shadow: 0 5px 16px rgba(0,0,0,.3);
	box-shadow: 0 5px 16px rgba(0,0,0,.3);
}
.megaMenuArea .megaMenuBox .megaMenuBoxInner {
}
.megaMenuArea .megaMenuBox dl {
}
.megaMenuArea .megaMenuBox dt {
	height: 0;
	text-indent: -9999px;
}
/*.megaMenuArea .megaMenuBox dt {
	display: table;
	width: 100%;
	height: 84px;
}*/
.megaMenuArea .megaMenuBox dt a {
	display: table-cell;
	padding: 0 0 0 24px;
	color: #ffffff;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
	vertical-align: middle;
}
.megaMenuArea #megaMenu01 dt a {
	background: url(/english/common/img/header_bg01.jpg) no-repeat 0 0;
}
.megaMenuArea #megaMenu02 dt a {
	background: url(/english/common/img/header_bg02.jpg) no-repeat 0 0;
}
.megaMenuArea #megaMenu03 dt a {
	background: url(/english/common/img/header_bg03.jpg) no-repeat 0 0;
}
.megaMenuArea #megaMenu04 dt a {
	background: url(/english/common/img/header_bg04.jpg) no-repeat 0 0;
}
.megaMenuArea .megaMenuBox dt a:after {
	display: inline-block;
	width: 10px;
	height: 16px;
	margin-left: 19px;
	background: url(/english/common/img/header_ic10.png) no-repeat 0 0;
	vertical-align: 3px;
	content: "";
}
.megaMenuArea .megaMenuBox dd { /*161110修正*/
	/*padding: 38px 25px 39px 25px;*/
	padding: 38px 10px 39px 10px
}
.megaMenuArea .megaMenuBox dd .memuList {
	float: left;
	width: 679px;
}
.megaMenuArea #megaMenu02 dd .memuList,
.megaMenuArea #megaMenu04 dd .memuList {
	width: 100%;
}
.megaMenuArea .megaMenuBox dd .memuList li {
	float: left;
	display: table;
	width: 227px;
	margin: -1px 0 0 -1px;
}
.megaMenuArea .megaMenuBox dd .memuList li a {
	display: table;
	width: 100%;
	padding: 9px 9px;
	border: solid 1px #e9e9e9;
	vertical-align: middle;
	font-size: 15px;
	font-size: 1.5rem;
}
.megaMenuArea .megaMenuBox dd .memuList li a:hover {
	position: relative;
	border: solid 1px #aaaaaa;
}
.megaMenuArea .megaMenuBox dd .memuList li a .img {
	display: table-cell;
	width: 58px;
	padding-right: 9px;
	vertical-align: middle;
}
.megaMenuArea .megaMenuBox dd .memuList li a .text {
	display: table-cell;
	vertical-align: middle;
}
.megaMenuArea .megaMenuBox dd .bannerList {
	float: right;
	width: 209px;
}
.megaMenuArea #megaMenu03 dd .photoList {
}
.megaMenuArea #megaMenu03 dd .photoList li {
	float: left;
	display: table;
	width: 266px;
	height: 160px;
	margin-left: 49px;
}
.megaMenuArea #megaMenu03 dd .photoList li:first-child {
	margin-left: 0;
}
.megaMenuArea #megaMenu03 dd .photoList li a {
	display: table-cell;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	vertical-align: middle;
}
.megaMenuArea #megaMenu03 dd .photoList .market {
	background: url(/english/common/img/header_ph01.jpg) no-repeat 0 0;
}
.megaMenuArea #megaMenu03 dd .photoList .column {
	background: url(/english/common/img/header_ph02.jpg) no-repeat 0 0;
}
.megaMenuArea #megaMenu03 dd .photoList .fund {
	background: url(/english/common/img/header_ph03.jpg) no-repeat 0 0;
}
.megaMenuArea #megaMenu04 dd .specialContents .title {
	margin-top: 25px;
	font-size: 19px;
	font-size: 1.9rem;
	font-weight: bold;
}


/*161110修正ここから*/
.megaMenuArea #megaMenu01 dd .specialBannerList,
.megaMenuArea #megaMenu03 dd .specialBannerList,
.megaMenuArea #megaMenu04 dd .specialBannerList {
	margin-top: -24px;
}
/*.megaMenuArea dd .specialBannerList li {
	background: #bcbcbc;
}*/
.megaMenuArea #megaMenu01 dd .specialBannerList li,
.megaMenuArea #megaMenu03 dd .specialBannerList li,
.megaMenuArea #megaMenu04 dd .specialBannerList li {
	float: left;
	margin-top: 24px;
	margin-left: 24px;
}
.megaMenuArea #megaMenu02 dd .specialBannerList li {
	float: left;
	margin-left: 49px;
}
.megaMenuArea #megaMenu01 dd .specialBannerList li a,
.megaMenuArea #megaMenu02 dd .specialBannerList li a,
.megaMenuArea #megaMenu03 dd .specialBannerList li a,
.megaMenuArea #megaMenu04 dd .specialBannerList li a {
	display: block;
	width: 233px;
	height: 90px;
	font-size: 16px;
	font-size: 1.6rem;
	/*color: #ffffff;*/
}
/*.megaMenuArea #megaMenu02 dd .specialBannerList li a {
	display: block;
	width: 266px;
	height: 156px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #ffffff;
}*/
.megaMenuArea dd .specialBannerList li a:hover {
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.megaMenuArea #megaMenu01 dd .specialBannerList li:first-child a {
	background: #f6f6f6 url(/common/img/header_im13.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu01 dd .specialBannerList li:nth-child(2) a {
	background: #f6f6f6 url(/common/img/header_im24.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu01 dd .specialBannerList li:nth-child(3) a {
	background: #f6f6f6 url(/common/img/header_im10.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu01 dd .specialBannerList li:nth-child(4) a {
	background: #f6f6f6 url(/common/img/header_im15.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu02 dd .specialBannerList li:first-child a {
	background: #f6f6f6 url(/common/img/header_im25.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu02 dd .specialBannerList li:nth-child(2) a {
	background: #f6f6f6 url(/common/img/header_im22.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu02 dd .specialBannerList li:nth-child(3) a {
	background: #f6f6f6 url(/common/img/header_im01.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu03 dd .specialBannerList li:first-child a {
	background: #f6f6f6 url(/common/img/header_im23.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu03 dd .specialBannerList li:nth-child(2) a {
	background: #f6f6f6 url(/common/img/header_im26.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu03 dd .specialBannerList li:nth-child(3) a {
	background: #f6f6f6 url(/common/img/header_im27.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu03 dd .specialBannerList li:nth-child(4) a {
	background: #f6f6f6 url(/common/img/header_im16.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu04 dd .specialBannerList li:first-child a {
	background: #f6f6f6 url(/common/img/header_im19.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu04 dd .specialBannerList li:nth-child(2) a {
	background: #f6f6f6 url(/common/img/header_im21.png) no-repeat 95% 50%;
}
.megaMenuArea #megaMenu01 dd .specialBannerList li a span,
.megaMenuArea #megaMenu02 dd .specialBannerList li a span,
.megaMenuArea #megaMenu03 dd .specialBannerList li a span,
.megaMenuArea #megaMenu04 dd .specialBannerList li a span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 200px;
	height: 90px;
}
/*.megaMenuArea #megaMenu02 dd .specialBannerList li a span {
	width: 266px;
	height: 156px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}*/
.megaMenuArea #megaMenu01 dd .specialBannerList li:first-child,
.megaMenuArea #megaMenu02 dd .specialBannerList li:first-child,
.megaMenuArea #megaMenu03 dd .specialBannerList li:first-child,
.megaMenuArea #megaMenu04 dd .specialBannerList li:first-child {
	margin-left: 0;
}
/*.megaMenuArea #megaMenu02 dd .specialBannerList li:first-child {
	margin-left: 0;
}*/
/*.megaMenuArea #megaMenu01 dd .specialBannerList li:nth-child(2n-1),
.megaMenuArea #megaMenu03 dd .specialBannerList li:nth-child(2n-1),
.megaMenuArea #megaMenu04 dd .specialBannerList li:nth-child(2n-1) {
	margin-left: 0;
}*/
/*161110修正ここまで*/


/* container
-------------------------------- */
#container {
}


/* main
-------------------------------- */
#main {
	/*overflow: hidden;*/
}
#main > *:first-child,
#main > section:first-child > *:first-child {
}
#main > .heading01 {
}


/* content
-------------------------------- */
#content {
	width: 1024px;
	margin: 0 auto;
}
#content > section:first-child > *:first-child {
}


/* topicPath
-------------------------------- */
#topicPath {
	background: #f5f5f5;
	border-top: solid 1px #cccccc;
}
#topicPath ul {
	width: 1024px;
	margin: 0 auto;
	padding: 20px 0;
}
#topicPath ul li {
	float: left;
	font-size: 1.2rem;
	line-height: 1.1;
}
#topicPath ul li:before {
	margin: 0 5px;
	color: #999999;
	font-size: 1.2rem;
	content: ">";
}
#topicPath ul li:first-child:before {
	display: none;
}
#topicPath ul li em {
}


/* aside
-------------------------------- */
#aside {
}
#aside .sideNavi dl {
}


/* footer
-------------------------------- */
#footer {
	padding: 0 0 30px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 8px #e50212;
}
#footer .inner {
	width: 1024px;
	margin: 0 auto;
}
#footer #footUtilityBlock {
}
#footer #footUtilityBlock .utilityList01 {
	float: right;
	margin-top: 20px;
}
#footer #footUtilityBlock .utilityList01 li {
	float: left;
	margin-left: 8px;
}
#footer #footUtilityBlock .utilityList01 li:first-child {
	margin-left: 0;
}
#footer #footUtilityBlock .utilityList01 li img {
	width: 32px;
	height: 32px;
}
#footer #footUtilityBlock .utilityList02 {
	float: left;
	margin-top: 30px;
}
#footer #footUtilityBlock .utilityList02 li {
	position: relative;
	float: left;
	margin-right: 15px;
	padding-right: 15px;
	line-height: 1.1;
}
#footer #footUtilityBlock .utilityList02 li:after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 12px;
	margin-top: -6px;
	background: #d1d1d1;
	content: "";
}
#footer #footUtilityBlock .utilityList02 li:last-child {
	margin-right: 0;
	padding-right: 0;
}
#footer #footUtilityBlock .utilityList02 li:last-child:after {
	display: none;
}
#footer #footUtilityBlock .utilityList02 li a {
	font-size: 1.2rem;
}
#footer #tradeName {
	margin-top: 20px;
	font-size: 1.2rem;
}
#footer #association {
	margin-top: 0;
	font-size: 1.2rem;
}
#footer #copy {
	display: block;
	margin-top: 25px;
	font-size: 1.2rem;
}
#footer #footUtilityBlock02 .utilityCol01 {
	float: left;
	width: 590px;
}
#footer #footUtilityBlock02 .utilityCol02 {
	float: right;
	width: 397px;
}
#footer #footUtilityBlock02 .utilityCol02 .riskBlock {
	margin-top: 20px;
	padding: 12px 10px 12px 75px;
	background: #edf6fb url(/english/common/img/footer_ic04.png) no-repeat 15px 50%;
}
#footer #footUtilityBlock02 .utilityCol02 .riskBlock .link {
	margin-top: 0;
	font-size: 20px;
	font-size: 2.0rem;
}
#footer #footUtilityBlock02 .utilityCol02 .riskBlock .link a {
	color: #2277bb;
}
#footer #footUtilityBlock02 .utilityCol02 .riskBlock .text {
	margin-top: 3px;
	font-size: 12px;
	font-size: 1.2rem;
}



/* pageTopBtn
-------------------------------- */
#pageTopBtn {
	display: none;
	position: fixed;
	bottom: 16px;
	right: 16px;
}
#pageTopBtn a {
	display: block;
	width: 56px;
	height: 56px;
	background: url(/english/common/img/footer_bt01.png) no-repeat 0 0;
	text-indent: -9999px;
}
#pageTopBtn a:hover {
	-ms-filter: "alpha(opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}



@media only screen and (max-width: 1023px) {

	/* header
	-------------------------------- */
	#header {
		height: 50px;
		padding: 0 0 0;
		border-top: solid 6px #e50212;
	}
	#headerContent.fixed {
		-webkit-box-shadow: 0 0 8px rgba(0,0,0,.4), inset 0 6px #e50212;
		-moz-box-shadow: 0 0 8px rgba(0,0,0,.4), inset 0 6px #e50212;
		box-shadow: 0 0 8px rgba(0,0,0,.4), inset 0 6px #e50212;
	}
	#header .inner {
		position: relative;
		width: 100%;
		margin: 0 auto;
	}
	
	/* siteLogoBlock */
	#header .inner .siteLogoBlock {
		float: left;
		width: auto;
		margin-top: 10px;
		margin-left: 16px;
	}
	#header .inner .siteLogoBlock .siteLogo01 {
		left: 5%;
		width: auto;
		height: 24px;
		margin: 0 0 0 0;
		line-height: 1;
	}
	#header .inner .siteLogoBlock .siteLogo01 a {
		display: block;
		width: 90px;
		height: 26.5px;
	}
	#header .inner .siteLogoBlock .siteLogo01 a img {
		width: 100%;
	}
	#header .inner .siteLogoBlock .tagLine {
		float: left;
		margin: 0 0 0 15px;
		padding: 0 0 0 10px;
		border-left: 1px solid #dddddd;
		font-size: 8px;
		font-size: 0.8rem;
		color: #666666;
	}
	#header .inner .siteLogoBlock .siteLogo02 {
		display: none;
	}
	
	/* headUtilityBlock */
	#header .inner #headUtilityBlock {
		position: absolute;
		width: 30%;
		top: 0;
		right: 0;
		margin-top: 0;
	}
	#header .inner #headUtilityBlock #utilityList01 {
		display: none;
	}
	#header .inner #headUtilityBlock #utilityList02 {
		display: none;
	}
	#header .inner #headUtilityBlock #utilityList03 {
		display: block;
		float: right;
	}
	#header .inner #headUtilityBlock #utilityList03 > li {
		float: left;
		margin-left: 2px;
		text-align: center;
	}
	#header .inner #headUtilityBlock #utilityList03 > li > span {
		display: block;
		width: 44px;
		height: 44px;
		padding: 25px 0 0;
		cursor: pointer;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.searchType {
		background: #f5f5f5 url(/english/common/img/header_ic03_sp.png) no-repeat 50% 7px;
		background-size: 16px 16px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.searchType > span {
		color: #777777;
		font-size: 0.9rem;
		font-weight: bold;
		line-height: 1;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType {
		position: relative;
		background: #f5f5f5;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType:before {
		position: absolute;
		top: 9px;
		left: 50%;
		margin-left: -8px;
		width: 16px;
		height: 2px;
		background: #777777;
		content: "";
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType:after {
		position: absolute;
		top: 14px;
		left: 50%;
		margin-left: -8px;
		width: 16px;
		height: 2px;
		background: #777777;
		content: "";
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType > span {
		position: relative;
		color: #777777;
		font-size: 0.9rem;
		font-weight: bold;
		line-height: 1;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType > span:before {
		position: absolute;
		top: 19px;
		left: 50%;
		margin-left: -8px;
		width: 16px;
		height: 2px;
		background: #777777;
		content: "";
	}
	#header .inner #headUtilityBlock #utilityList03 > li > .headBox {
		display: none;
		position: fixed;
		top: 6px;
		left: 0;
		width: 100%;
		border-bottom: solid 1px #cccccc;
		z-index: 2000;
	}
#header .inner #headUtilityBlock #utilityList03 > li > .headBox .head {
	height: 59px;
	padding: 0;
	background: #ffffff;
}
#header .inner #headUtilityBlock #utilityList03 > li > .headBox .head .closeBtn {
	float: right;
	margin: 0;
}
#header .inner #headUtilityBlock #utilityList03 > li.searchType > .headBox .head .closeBtn {
	padding-right: 46px;
}
#header .inner #headUtilityBlock #utilityList03 > li > .headBox .head .closeBtn span {
	position: relative;
	display: block;
	width: 44px;
	height: 44px;
	padding: 25px 0 0;
	background: #e50212;
	/*border-radius: 5px;*/
	color: #ffffff;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1;
	cursor: pointer;
}
#header .inner #headUtilityBlock #utilityList03 > li > .headBox .head .closeBtn span:before {
	position: absolute;
	top: 14px;
	left: 50%;
	margin-left: -8px;
	width: 16px;
	height: 3px;
	background: #ffffff;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	content: "";
}
#header .inner #headUtilityBlock #utilityList03 > li > .headBox .head .closeBtn span:after {
	position: absolute;
	top: 14px;
	left: 50%;
	margin-left: -8px;
	width: 16px;
	height: 3px;
	background: #ffffff;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	content: "";
}
	#header .inner #headUtilityBlock #utilityList03 > li > .headBox .body {
		overflow: auto;
		margin: 0 17px;
		background: #ffffff;
		border-top: solid 6px #e50212;
	}

	#header .inner #headUtilityBlock #utilityList03 > li.searchType > .headBox .body {
		padding: 32px 16px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.searchType .body .tel {
		margin-top: 0;
		text-align: center;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .tel {
		margin-top: 20px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.searchType .body .tel span,
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .tel span {
		padding-left: 47px;
		background: url(/english/common/img/header_ic02_sp.png) no-repeat 0 50%;
		background-size: 41px 24px;
		color: #666666;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 2.7rem;
		font-weight: bold;
		line-height: 1;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .searchInputBlock {
		margin-top: 20px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.searchType .body .searchInputBlock .searchInput,
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .searchInputBlock .searchInput {
		width: 100%;
		padding: 12px 5% 12px 13px;
		background: #ffffff url(/english/common/img/header_ic03_sp.png) no-repeat 95% 50%;
		background-size: 18px 18px;
		border: solid 1px #dddddd;
		border-radius: 3px;
	}

	#header .inner #headUtilityBlock #utilityList03 > li.menuType > .headBox .body {
		padding: 10px 16px 30px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuHeading {
		padding: 10px 0 15px;
		font-size: 1.8rem;
		font-weight: bold;
		text-align: left;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 {
		border-bottom: solid 1px #cccccc;
		text-align: left;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li {
		border-top: solid 1px #cccccc;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li.open,
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li.current {
		background: #eeeeee;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > a {
		position: relative;
		display: block;
		padding: 10px 13px;
		color: #000000;
		font-size: 1.4rem;
		font-weight: bold;
		text-decoration: none;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li.mypage > a {
		padding: 10px 23px 10px 13px;
		background: url(/english/common/img/com_ic08_sp.png) no-repeat 95% 50%;
		background-size: 6px 9px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li.mypage > a:before {
		display: none;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > a:before {
		position: absolute;
		top: 50%;
		right: 12px;
		width: 0;
		height: 0;
		margin-top: -5px;
		border-style: solid;
		border-width: 5px 5px 0 5px;
		border-color: #777777 transparent transparent transparent;
		content: "";
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > a.open:before {
		position: absolute;
		top: 50%;
		right: 12px;
		width: 0;
		height: 0;
		margin-top: -5px;
		border-style: solid;
		border-width: 0 5px 5px 5px;
		border-color: transparent transparent #777777 transparent;
		content: "";
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > ul {
		display: none;
		padding-left: 15px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > ul > li > a {
		display: block;
		padding: 10px 10px;
		background: url(/english/common/img/com_ic07_sp.png) no-repeat 0 50%;
		background-size: 6px 9px;
		color: #555555;
		font-size: 1.4rem;
		text-decoration: none;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > ul > li.button { /*161220追加*/
		margin: 10px 0;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList01 > li > ul.detailsBox > li.button > a { /*161220追加*/
		display: inline-block;
		width: 100%;
		padding: 10px 32px;
		background: #335588;
		border-radius: 5px;
		color: #ffffff;
		text-align: center;
		text-decoration: none;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02,
	#header .inner #headUtilityBlock #utilityList03 > li.searchType .body .menuList02 {
		text-align: left;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02 li {
		float: left;
		width: 50%;
		margin-top: 20px;
		padding-right: 10px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02 li a,
	#header .inner #headUtilityBlock #utilityList03 > li.searchType .body .menuList02 li a {
		padding-left: 20px;
		background: url(/english/common/img/com_ic07_sp.png) no-repeat 0 50%;
		background-size: 6px 9px;
		color: #000000;
		text-decoration: none;
		font-size: 1.2rem;
		line-height: 1;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02 li.english a ,
	#header .inner #headUtilityBlock #utilityList03 > li.searchType .body .menuList02 li.english a{
		background: url(/english/common/img/header_ic01_sp.png) no-repeat 0 50%;
		background-size: 14px 14px;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02 li .balloon {
		position: relative;
		display: inline-block;
		width: 18px;
		height: 18px;
		margin-left: 5px;
		padding: 2px 0 0 0;
		background: #f28518;
		border-radius: 9px;
		color: #ffffff;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.4rem;
		line-height: 1;
		text-align: center;
	}
	#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02 li .balloon:before {
		position: absolute;
		top: 50%;
		left: -4px;
		width: 0;
		height: 0;
		margin-top: -2px;
		border-style: solid;
		border-width: 2px 4px 2px 0;
		border-color: transparent #f28518 transparent transparent;
		content: "";
	}




	/* navigation
	-------------------------------- */
	#navigation {
		display: none;
	}


	/* megaMenuArea
	-------------------------------- */
	.megaMenuArea {
		display: none;
	}
	.headBoxOverlay {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    display: none;
    height: 120%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1100;
	}
	
	/* container
	-------------------------------- */
	#container {
	}
	
	
	/* main
	-------------------------------- */
	#main {
		overflow: hidden;
	}
	#main > *:first-child,
	#main > section:first-child > *:first-child {
	}
	#main > .heading01 {
	}
	
	
	/* content
	-------------------------------- */
	#content {
		width: 100%;
		margin: 0 auto;
	}
	#content > section:first-child > *:first-child {
	}
	
	
	/* topicPath
	-------------------------------- */
	#topicPath {
		display: none;
	}
	/* 20161220表示停止
	#topicPath {
		background: #f5f5f5;
		border-top: solid 1px #cccccc;
	}
	#topicPath ul {
		width: 100%;
		margin: 0 auto;
		padding: 8px 16px;
	}
	#topicPath ul li {
		float: none;
		display: inline;
		font-size: 1.3rem;
		line-height: 1.1;
	}
	#topicPath ul li:before {
		margin: 0 5px;
		color: #999999;
		font-size: 1.2rem;
		content: ">";
	}
	#topicPath ul li:first-child:before {
		display: none;
	}
	#topicPath ul li em {
	}*/
	
	
	/* aside
	-------------------------------- */
	#aside {
	}
	#aside .sideNavi dl {
	}
		
	
	/* footer
	-------------------------------- */
	#footer {
		padding: 0 0 30px;
		border-top: solid 1px #cccccc;
		border-bottom: solid 8px #e50212;
	}
	#footer .inner {
		width: 100%;
		margin: 0 auto;
	}
	#footer #footUtilityBlock {
		padding: 0 16px;
	}
	#footer #footUtilityBlock .utilityList01 {
		float: none;
		margin-top: 20px;
		text-align: center;
		letter-spacing: -.40em;
	}
	#footer #footUtilityBlock .utilityList01 li {
		display: inline-block;
		float: none;
		margin: 0 7px;
		letter-spacing: normal;
	}
	#footer #footUtilityBlock .utilityList01 li:first-child {
		margin-left: 0;
	}
	#footer #footUtilityBlock .utilityList01 li img {
		width: 32px;
		height: 32px;
	}
	#footer #footUtilityBlock .utilityList02 {
		float: none;
		margin-top: 20px;
		border-top: solid 1px #cccccc;
		border-left: solid 1px #cccccc;
	}
	#footer #footUtilityBlock .utilityList02 li {
		position: relative;
		float: left;
		display: table;
		width: 50%;
		margin-right: 0;
		padding: 0;
		border-right: solid 1px #cccccc;
		border-bottom: solid 1px #cccccc;
		line-height: 1.1;
	}
	#footer #footUtilityBlock .utilityList02 li:after {
		display: none;
	}
	#footer #footUtilityBlock .utilityList02 li:last-child {
		margin-right: 0;
		padding-right: 0;
	}
	#footer #footUtilityBlock .utilityList02 li:last-child:after {
		display: none;
	}
	#footer #footUtilityBlock .utilityList02 li a {
		display: table-cell;
		height: 35px;
		padding: 10px 10px;
		color: #000000;
		font-size: 1.2rem;
		text-decoration: none;
		text-align: center;
		vertical-align: middle;
	}
	#footer #tradeName {
		margin: 20px 16px 0;
		font-size: 1.2rem;
	}
	#footer #association {
		margin: 5px 16px 0;
		font-size: 1.2rem;
	}
	#footer #copy {
		display: block;
		margin: 10px 16px 0;
		font-size: 1.2rem;
	}
	#footer #footUtilityBlock02 .utilityCol01 {
		float: none;
		width: 100%;
	}
	#footer #footUtilityBlock02 .utilityCol02 {
		float: none;
		width: 100%;
		padding: 0 15px;
	}
	#footer #footUtilityBlock02 .utilityCol02 .riskBlock {
		margin-top: 15px;
		padding: 6px 10px 6px 50px;
		background: #edf6fb url(/english/common/img/footer_ic04.png) no-repeat 10px 50%;
		background-size: 30px auto;
	}
	#footer #footUtilityBlock02 .utilityCol02 .riskBlock .link {
		font-size: 14px;
		font-size: 1.4rem;
	}
	#footer #footUtilityBlock02 .utilityCol02 .riskBlock .text {
		margin-top: 2px;
		font-size: 10px;
		font-size: 1.0rem;
	}
	
	
	/* pageTopBtn
	-------------------------------- */
	#pageTopBtn {
		display: none;
		position: fixed;
		bottom: 16px;
		right: 16px;
	}
	#pageTopBtn a {
		display: block;
		width: 56px;
		height: 56px;
		background: url(/english/common/img/footer_bt01.png) no-repeat 0 0;
		text-indent: -9999px;
	}
	#pageTopBtn a:hover {
		-ms-filter: "alpha(opacity=70)";
		filter: alpha(opacity=70);
		opacity: 0.7;
	}


}




/* clearfix */
#header .inner:after,
#header .inner .siteLogoBlock:after,
#header .inner #headUtilityBlock #utilityList01:after,
#header .inner #headUtilityBlock #utilityList02:after,
#header .inner #headUtilityBlock #utilityList03:after,
#header .inner #headUtilityBlock #utilityList03 ul:after,
#header .inner #headUtilityBlock #utilityList03 > li.menuType .body .menuList02:after,
#navigation #globalNavi:after,
#navigation #globalNavi ul:after,
.megaMenuArea .megaMenuBox dd:after,
.megaMenuArea .megaMenuBox dd .memuList:after,
.megaMenuArea .megaMenuBox dd .memuList p a:after,
.megaMenuArea #megaMenu03 dd .photoList:after,
.megaMenuArea dd .specialBannerList:after,
#topicPath ul:after,
#footer #footUtilityBlock:after,
#footer #footUtilityBlock .utilityList01:after,
#footer #footUtilityBlock .utilityList02:after,
#footer #footUtilityBlock02:after {
	content : "";
	display : block;
	clear : both;
}

